# $EPIC: refnum_or_swap,v 1.4 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window refnum_or_swap <refnum>

Description:
   This atomically makes the given window both current and visible,
   without failure.  If the window is visible, then the client makes it
   current, as window(4) refnum would do.  If the window is hidden, then
   the client swaps the window in and makes it current, as window(4)
   swap would do.  This action never fails unless you specify a window
   that doesn't exist.

See Also:
   window(4) refnum, swap

History:
   This operation first appeared in EPIC4pre2.001.
